# Deleting a Security Group

#### Function

This API is used to delete a security group.

#### URI

DELETE /v2.0/security-groups/{security_group_id}

#### Request Message

None

#### Response Message

None

#### Example:

Example request

    DELETE https://{Endpoint}/v2.0/security-groups/a7ebb1d8-71e5-42e5-9030-4e0fca059d50

Example response

None

#### Status Code

See Status Codes.

#### Error Code

See Error Codes.

Parent topic: Security Group